include:
  - project: "uis/devops/continuous-delivery/ci-templates"
    file: '/auto-devops/common-pipeline.yml'
    ref: v4.0.0

# FIXME: pending runner https://gitlab.developers.cam.ac.uk/uis/devops/devhub/gitlab-runner-infrastructure/-/merge_requests/63
#  - project: "uis/devops/continuous-delivery/ci-templates"
#    file: "/auto-devops/release-it.yml"
#    ref: v4.0.0

python:tox:
  variables:
    TOX_ADDITIONAL_REQUIREMENTS: "poetry>=1.7.1"
